Bug 160316 - Typo on http://fedora.redhat.com/
Typo on http://fedora.redhat.com/
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
http://fedora.redhat.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-14 07:59 EDT by Stefan Hoelldampf
Modified: 2007-04-18 13:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 14:02:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2005-06-14 07:59:28 EDT
The following patch fixes a typo on http://fedora.redhat.com/


Index: index.php
===================================================================
RCS file: /cvs/fedora/web/html/index.php,v
retrieving revision 1.11
diff -u -r1.11 index.php
--- index.php   13 Jun 2005 14:54:37 -0000      1.11
+++ index.php   14 Jun 2005 11:57:43 -0000
@@ -45,7 +45,7 @@

 <p>
   <strong>[13 Jun 2005] Fedora Core 4 (Stentz) now available</strong><br/>
-  Fedora Core 4 is now<a href="/download/">available</a>
+  Fedora Core 4 is now <a href="/download/">available</a>
   from Red Hat and at distinguished mirror sites near you, and is also
   available in the <a href="http://torrent.fedoraproject.org/">torrent</a>.
   Fedora Core is available for x86-64, i386, and ppc/ppc64. Please file bugs via
Comment 1 Stefan Hoelldampf 2005-06-14 14:02:21 EDT
Thanks, it's fixed now.

Note You need to log in before you can comment on or make changes to this bug.